<script>
    function closeAlert() {
        var alert = document.querySelector('.error-container');
        alert.style.display = 'none';
    }
</script><?php /**PATH D:\005-Projects\005-freelance\Laravel\all-in-one-control\nobanko\resources\views/components/javascript-after.blade.php ENDPATH**/ ?>